package com.ahau.againstpest.view;

import com.ahau.againstpest.bean.PestBean;

import java.util.List;

/**
 * 注释:定义出所有UI逻辑
 *
 * @author fanchunchun
 * @date 2018/4/3
 */

public interface IPestView {
    //显示DropEditText的数据(使用回调的方式返回数据) 获取害虫等级三级联动
    void showPest(List<PestBean.Pest> pest);
    //显示当前时间
    void setDate(String date);
    //获取当前的经纬度
    void setLatlng(String[] latlng);
    //获取调查人姓名
    void setResearName(String researName);
}
